스크립트가 필요합니다.